@charset "utf-8";
@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}

.header_top{z-index: 1000;width: 100%;position: relative;top: 0;left: 0;background: #9B0D14;}
.header_top::after{width: 100%;height: 0rem;bottom: auto;top: 0;background: linear-gradient(180deg, rgba(2, 1, 15, 0.736) 19%, rgba(0, 0, 0, 0) 95%);}
.header_top .wp{width:16rem;}
.header_top .top{justify-content: space-between;height: 1.4rem;align-items: center;width: 100%;}
#logo{position: relative;}
.header_top #logo img{transition: .5s;max-width: 5.7rem;width: 5.7rem;}
.list_box1{flex:1;padding-left: 10%;display: flex;flex-direction: column;align-items: flex-end;}
.list_box1 .top-t{align-items: center;justify-content: flex-end;}

.list_box1 .li{padding: 0 0.2rem;}
.list_box1 .li:last-child{border: none;padding-right: 0;}

.list_box1  a{color: rgba(255,255,255,1);font-size: 0.16rem;align-items: center;}
.list_box1 a img{display:inline-block;margin-right:.05rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: .26rem;width: 1.4rem;padding: 0 0.1rem;border-radius: 0.15rem;background: #1674C7;}
.list_box1 .li .input{width: calc(100% - .17rem);height: 100%;padding: 0 0.1rem 0 0rem;font-size: .14rem;color: #fff;line-height: .28rem;}
.list_box1 .li .serbtn {
    width: 0.17rem;
    background: url(../images/ser.png) no-repeat left center;
    background-size: 0.16rem;
    height: 100%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


#nav{width: 100%;position: relative;z-index: 1000;max-width: 10rem;}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;}
#nav ul li h3{font-size: .2rem;color: #fff;line-height: .65rem;position:relative;transition: .36s;font-weight: bold;padding: 0 0.2rem;}
#nav ul li h3:after{content:"";position:absolute;height:100%;background:url(../images/navbg.png) no-repeat;width: 1.4rem;left:0;opacity:0;background-size: 100% 100%;z-index: -1;left: 50%;transform: translateX(-50%);}
#nav ul li .sub{position:absolute;top: 100%;background: rgba(255,255,255,1);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 10px rgba(0,0,0,.3);overflow: hidden;z-index: 1000;border-radius: 0.12rem;}
#nav ul li .sub:after{content: '';height: .02rem;width: 100%;position: absolute;left: 0;top: 0;/* background: #9B0D14; */}
#nav ul li .sub .box{/* padding: .2rem 0; */text-align:center;}
#nav ul li .sub a{padding: 10px .16rem;line-height: 0.28rem;transition:.6s;font-size: .16rem;color: #333;text-align: center;white-space: nowrap;min-width: 160px;display: block;}
#nav ul li .sub a img{ margin: 0 .1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: #9B0D14;color: #fff;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);/* background: #0C58AC; */}
#nav ul li.on h3,#nav ul li:hover h3{color: #9B0D14;}
#nav ul li.on h3::after,#nav ul li:hover h3::after{opacity: 1;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: .7rem;background: #9B0D14;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: .7rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before {/* background: #fff; */}
#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;opacity: 0;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.40rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: .28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 18px;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #9B0D14;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #9B0D14;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #9B0D14 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #9B0D14;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 250px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 85px;display: block;margin-bottom: 0.1rem;}
.wap_search form{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 10px auto;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 30px;/* background:none; */width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.svg) center no-repeat #9B0D14;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */

/*  */
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 0.16rem; height: 0.16rem; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #1C5CB4; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background: 0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] { float: left; height: 0.7rem; width: calc(100% - 1rem); background-color: rgb(255, 255, 255); font-size: 0.2rem; line-height: 0.08rem; color: rgb(102, 102, 102); transition: all 0.3s ease 0s; padding: 0px 0.2rem; }
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn { float: right; height: 0.72rem; width: 1rem; }
.search-dialog .search-input input[type="submit"] {background-color: #940E11;font-size: 0.2rem;color: rgb(255, 255, 255);}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog .hot-search { font-size: 0rem; width: 0.49rem; margin: 0.096rem auto 0rem; box-sizing: border-box; padding: 0px 0.096rem; overflow: hidden; }
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link { display: inline-block; zoom: 1; vertical-align: top; }
.search-dialog .hot-search .hot-tit { font-size: 0.06rem; line-height: 0.08rem; color: rgb(255, 255, 255); font-weight: bold; padding-left: 0.096rem; background-repeat: no-repeat; background-position: left center; background-size: 0.08rem; }
.search-dialog .hot-link { margin-left: 0.16rem; }
.search-dialog .hot-link a { display: inline-block; zoom: 1; font-size: 0.06rem; line-height: 0.08rem; margin-right: 0.12rem; color: rgb(255, 255, 255); padding-bottom: 0.05rem; position: relative; }
.search-dialog .hot-link a::before { content: ""; position: absolute; left: 0%; bottom: 0rem; width: 100%; height: 0.02rem; background-color: rgb(255, 255, 255); transform: scaleX(0); transform-origin: left center; transition: transform 0.3s ease 0s; }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #1C5CB4; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
/* banner */
.banner{width: 100%;position: relative;background: url(../images/banbg.png) no-repeat center/cover;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 30%;}

.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 95%);}

.swiper-box1 .cir{bottom: .24rem;z-index: 10;width: 100%;display: flex;align-items: center;justify-content: center;width: 100%;}
.swiper-box1 .cir span{margin: 0px .1rem !important;width: 0.08rem;height: 0.08rem;opacity: 1;font-family: Arial;color: #FFFFFF;font-size: 0;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width: 0.48rem;height: 0.48rem;border: 1px dashed #fff;border-radius: 50%;background: none;font-size: 0.14rem;display: flex;align-items: center;justify-content: center;}
.banner .wp{width: 15rem;}
.banner .swiper-button-prev{width: .51rem;height: .81rem;left: 0;}
.banner .swiper-button-prev::after{padding: 9px;content: "";background: url(../images/ban-l.png) no-repeat;width: .51rem;height: .81rem;}
.swiper-button-next{
    width: .51rem;
    height: .81rem;
    right: 0 !important;
}
.swiper-button-next::after{padding: 9px;content: "";background: url(../images/ban-r.png) no-repeat !important;width: .51rem;height: .81rem;}
.link{margin-top: -0.45rem;z-index: 10;position: relative;}
.link li{width: 20%;padding: 0 0.1rem;text-align: center;}

.link li .img{margin: 0 auto;width: 1.03rem;height: 1.03rem;background: url(../images/icobg.png) no-repeat;background-size: 100% 100%;display: flex;align-items: center;justify-content: center;}
.link li span{width: 0.68rem;background: linear-gradient(270deg, rgba(246, 240, 235, 0) 0%, #F6F0EB 100%);height: 0.68rem;border-radius: 50%;align-items: center;justify-content: center;}
.link li p{font-size: 0.18rem;line-height: 0.36rem;color: #9B6442;margin: 0.1rem 0 0.2rem;transition: 0.4s;}
.link li img{max-width: 0.39rem;max-height:0.38rem;}

@media screen and (min-width: 1200px) {
    .link li a:hover p{color: #9B0D14;}
    .link li a:hover img{transform: rotateY(360deg);transition: 0.5s;}
}
@media screen and (max-width: 1024px) {
    .link{margin-top: 0rem;padding-top: .3rem;}
}

@media screen and (max-width: 768px) {
    .link li{width: 33.3%;}
    .link li .img{width: 0.8rem;height: 0.8rem;}
}



/* home1 */
.home1{padding: 0.45rem 0 0.6rem;width: 100%;overflow:hidden;background: url(../images/hbg1.png) no-repeat bottom;}
.home1::before{content: "";position: absolute;width: 25%;height: 6.5rem;background: url(../images/h1bg1.png) no-repeat;background-size: 100%;left: 0;bottom: .3rem;}
.home1::after{width: 35%;height: 6.18rem;background: url(../images/h1bg2.png) no-repeat;background-size: 100%;left: auto;right: 0;bottom: 0.6rem;}


.title{margin-bottom: .25rem;align-items: center;position: relative;/* overflow: hidden; */justify-content: space-between;}
.title h3{font-size: 0.32rem;line-height: 0.45rem;color: #4A4A4A;padding: 0.17rem 0 0.1rem 0.17rem;font-family: sy;}
.title h3 b{color: #9B0D14;font-family: sy;}
.title h3::after{width: .64rem;height: 0.64rem;background: linear-gradient(180deg, #F3E5E6 0%, rgba(243, 229, 230, 0) 100%);bottom: auto;top: 0;border-radius: 50%;}
.title p{text-align: center;font-size: 0.14rem;color: #C8B5A0;}

.more a{font-size: 0.16rem;transition: 0.5s;color: #9B6442;align-items: center;display: flex;justify-content: center;width: 0.6rem;height: 0.26rem;background: url(../images/more.png) no-repeat;background-size: 100% 100%;font-family: sy;}
.more a img{display: inline-block;margin-right: 0.1rem;width: 0.3rem;}

.home1-t{justify-content: space-between;align-items: flex-start;}
.home1-t .left{width: 65%;}
.home1-t .right{width: 32%;}
.list1 li *,.hlist li *{transition: 0.5s;}
.h1-b{justify-content: space-between;}
.h1-l{width: 47%;}
.h1-r{width: 49%;}
.home1-t .h1-1{margin-top:-.2rem;}
.h1-1 a{position: relative;display: block;padding-left: 0.2rem;padding-top: .2rem;}
.home1-t .h1-1 li{padding-top:.2rem;}

.h1-1 a::before{content: "";position: absolute;left: 0;right: 0.2rem;top: -.05rem;bottom: 0;border: 1px solid #C0917F;z-index: -1;}
.h1-1 a::after{width: auto;background: #C0917F;opacity: .1;top: 1.8rem;height: auto;right: .2rem;}
.h1-1 .con{width: 100%;padding: 0.17rem 0.35rem 0.2rem 0;height: 1.3rem;}
.h1-1 .scale{position: relative;}
.h1-1 .date{width: 0.83rem;height: 0.79rem;background: #796844;display: flex;flex-direction: column;align-items: center;justify-content: center;position: absolute;left: 0.2rem;top: 0;z-index: 10;border-radius: 0 0 0.4rem .4rem;}
.h1-1 .date span{color: #fff;font-size: 0.3rem;font-size: 0.3rem;font-family: Arial;font-weight: bold;}
.h1-1 .date p{color: #fff;font-size: 0.14rem;margin-top: 0.05rem;font-weight: bold;font-family: Arial;}
.h1-1 .imged::after{width: 100%;background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 90%);height: 20%;}
.h1-1{padding-top: .15rem;}
.h1-1 li h3{font-size: 0.2rem;font-weight: bold;line-height: 0.3rem;color: #3F3F3F;transition: 0.5s;}
.h1-1 li .imged{padding-bottom: 3.12rem;}
.h1-1 li h4{margin-top: 0.1rem;font-size: 0.16rem;line-height: 0.26rem;color: rgba(102, 102, 102, 0.6);max-height: 0.52rem\0;}


.home1-t .h1-1 .cir{bottom: 1.5rem;display: flex;justify-content: flex-end;align-items: center;width: 100%;align-items: center;padding-right: 0.15rem;}
.home1-t .h1-1 .cir span{margin: 0 0.05rem !important;z-index:1;width: 0.06rem;height: 0.06rem;border-radius: 50%;opacity: .3;}
.home1-t .h1-1 .cir span.on{opacity: 1;width: 0.22rem;border-radius: 0.045rem;background:#8F000B;}

.list1 li{margin-bottom: 0.25rem;}
.list1 li a{height: 0.82rem;padding: 0rem 0.13rem 0 .35rem;display: block;}
.list1 li a::after{width: 100%;height: 0.75rem;background: url(../images/h1bg3.png) no-repeat;background-size: 100% 100%;bottom: 0;}
.list1 li h3{font-size: 0.18rem;color: #333;line-height: 0.24rem;height: 0.48rem;margin-bottom: 0.11rem;}
.list1 li p{font-size: 0.14rem;line-height: 0.24rem;color: #9B0D14;font-family: Arial;}




.home1-t .right ul{border: 1px solid #F4E5E2;background: url(../images/h1bg4.png) no-repeat center/cover;padding: 0.3rem 0.25rem;}
.home1-t .right ul::after{width: 1px;height: auto;top: 0.3rem;bottom: 0.3rem;background: #ddd;left: 1.22rem;}
.home1-t .right li{margin-bottom: 0.25rem;}
.home1-t .right li:last-child{margin-bottom: 0;}
.home1-t .right li *{transition: 0.5s;}
.home1-t .right li a{width: 100%;align-items: center;}

.home1-t .right .date{text-align: center;white-space: nowrap;padding: 0.15rem 0 0;width: 0.72rem;height: 0.72rem;background: url(../images/date1.png) no-repeat;background-size: 100% 100% !important;}
.home1-t .right .con{padding-left: .5rem;flex: 1;min-width: 0;}
.home1-t .right .date::after{width: 0.11rem;height: 0.11rem;background: #9B0D14;border-radius: 50%;left: auto;right: -0.31rem;bottom: auto;top: 50%;transform: translateY(-50%);}

.home1-t .right li h3{font-size: 0.18rem;color: #333;line-height: 0.28rem;max-height: 0.56rem\0;}
.home1-t .right li span{color: #9B0D14;font-size: 0.24rem;font-weight: bold;font-family: Arial;}
.home1-t .right li p{font-size: 0.12rem;color: #DB8383;margin-top: 0rem;font-family: Arial;}



@media screen and (min-width: 1200px) {
  .list1 li a:hover h3{color: #A8272B;}
  .more a:hover{color: #A8272B;}
  .home1-t .right li a:hover h3{color: #A8272B;}
  .home1-t .right li a:hover span,.home1-t .right li a:hover p{color: #fff;}
  .home1-t .right li a:hover .date{background: url(../images/date2.png) no-repeat;}
  .home1-t .right li a:hover .date::after{width:0.23rem;height: 0.23rem;background: url(../images/h1-c.png) no-repeat;background-size: 100% 100%;right: -.36rem;}
}
@media screen and (max-width: 1025px) {
  .home1{padding: 0.4rem 0;}
    .list1 li p{font-size: 0.12rem;line-height: 0.24rem;color: #9B0D14;font-family: Arial;width: 70px;position: relative;left: -2px;}

}

@media screen and (max-width: 768px) {
    .home1{padding: 0rem 0 .3rem;}
    .home1-t .left{width: 100%;}
    .home1-t .right{width: 100%;margin-top: 0rem;}
   
}
@media screen and (max-width: 600px) {
    .h1-l{width: 100%;}
    .h1-r{width: 100%;margin-top: 0.3rem;}
    .h1-1 li .imged{padding-bottom: 60%;}
}


/* home2 */
.home2{padding: 0.7rem 0 ;}
.home2::after{width: 100%;height: auto;top: 0;bottom: -0.5rem;background: url(../images/hbg2.png) no-repeat bottom;background-size: cover;}
.home2-t{justify-content: space-between;}
.home2-t li *{transition: 0.5s;}

.home2-t .left{width: 63%;}
.home2-t .right{width: 34%;} 
.h2-l{width: 3.3rem;}
.h2-r{flex: 1;min-width: 0;padding-left: 0.38rem;}
.h2-s{/* margin-left: -1.5rem; */}
.h2-l li a{display: block;/* padding-left: 1.5rem; */}
.h2-l::after{width: 1.85rem;height: 0.62rem;background: url(../images/shad.png) no-repeat;background-size: 100% 100%;bottom: .55rem;left: -1.5rem;}
.h2-l li .imged{padding-bottom: 150%;}
.h2-l li h3{font-size: 0.2rem;line-height: 0.3rem;color: #111111;padding: 0.15rem 0;text-align: center;}
.h2-l .slick-arrow{width: 0.2rem;height: 0.35rem;background: rgba(0,0,0,0.4);z-index:10}
.h2-l .slick-arrow::before{color: #fff;content: "";/* background: url(../images/ng_arrow2.png) no-repeat; */}
.h2-l .slick-prev{left:0;background: url(../images/ng_arrow1.png) no-repeat rgba(0,0,0,0.4) center;background-size: 9px;}
.h2-l .slick-next{right:0;background: url(../images/ng_arrow2.png) no-repeat rgba(0,0,0,0.4) center;padding: .1rem;background-size: 9px;}

.h2-r ul{height:4rem;}
.h2-r li a{display: block;height: 0.93rem;border-bottom: 1px solid #ddd;}
.h2-r li:last-child a{border-bottom: none;}
.h2-r li a::after{height: 2px;background: #9B0D14;bottom: -1px;}
.h2-r li .con{height: 100%;align-items: center;}
.h2-r li span{display: inline-block;padding: 0 0.09rem;background: #F1ECE2;line-height: 0.26rem;border-radius: 0.26rem;font-size: 0.12rem;color: #B27B28;}
.h2-r li h3{font-size: 0.18rem;line-height: 0.3rem;color: #111111;padding:0 0.5rem 0 0.13rem;background: url(../images/h2-xq1.png) no-repeat right center;background-size: 0.3rem !important;flex: 1;min-width: 0;}
.h2-r li h4{display: none;font-size: 0.14rem;line-height: 0.26rem;color: rgba(17, 17, 17, 0.6);max-height: 0.52rem\0;margin-top: 0.1rem;}
.h2-r li.on a{height: 1.2rem;}
.h2-r li.on h3{font-weight: bold;color: #9B0D14;background: url(../images/h2-xq2.png) no-repeat right center;}
.h2-r li.on .con{height: auto;padding-top:.15rem;}
.h2-r li.on h4{display: -webkit-box;display: block\0;}
.h2-r .img img{width: 100%;}

.home2-t .right li{margin-bottom: 0.18rem;}
.home2-t .right li a{display: block;height: 0.86rem;padding: 0 0.21rem 0;}
.home2-t .right li a::after{width: 100%;height: auto;top: 0.14rem;background: url(../images/h2bg1.png) no-repeat;background-size: 100% 100% !important;}
.home2-t .right li p{/* width: 0.96rem; */height: 0.3rem;border-radius: 0.1rem 0rem 0.1rem 0rem;background: #F3EADB;align-items: center;display: inline-block;padding: 0 .1rem;line-height: .3rem;color: #A27F65;font-size: .14rem;}
.home2-t .right li h3{font-size: 0.16rem;color: #222222;margin-top: 0.12rem;line-height: 1.3;}

@media screen and (min-width: 1200px) {
    .home2-t .right li a:hover::after{background: url(../images/h2bg2.png) no-repeat;}
    .home2-t .right li a:hover p{background: #F3DFC9;color: #9B0D14;}
    .home2-t .right li a:hover h3{color: #fff;}
}

@media screen and (max-width: 1024px) {
   .home2{padding: 0.4rem 0 .2rem;}
}

@media screen and (max-width: 768px) {
.home2-t .left{width: 100%;}
.home2-t .right{width: 100%;margin-top:.2rem;} 
}
@media screen and (max-width: 600px) {
.h2-l{width: 100%;}
.h2-r{flex: none;min-width: 0;padding-left: 0rem;width:100%;margin-top:.2rem;}
}



/* footer */
.footer{width: 100%;background: url(../images/fbg.png) no-repeat;background-size: 100% 100%;position: relative;z-index: 2;}
.foot-t{padding: .57rem 0 0.2rem;border-bottom: 1px solid rgba(255,255,255,.1);}
.foot-t li{color: #fff;margin-bottom: 0.1rem;}

.foot-t li a{font-size: 0.18rem;color: #fff;line-height: 1.5;transition: 0.5s;padding: 0 0.2rem;display: inline-block;}
.foot-t li span{display: inline-block;color: #fff;}
.foot-b{padding: 0.35rem 0;justify-content: space-between;align-items: center;border-top: 1px solid rgba(255,255,255,.3);}

.foot-b .fot-1{width: 30%;}
.foot-b .fot-2{width: 40%;}
.foot-b .fot-3 {width: 15%;/* justify-content: flex-end; */}
.foot-b .fot-2 p{font-size: 0.16rem;color: #fff;line-height: 0.3rem;margin-bottom: 0.05rem;}
.foot-b .fot-3 .img{width: 1rem;text-align: center;}
.foot-b .fot-3 p{text-align: center;margin-top: .1rem;font-size: 0.14rem;color: #fff;line-height: 0.24rem;}
.foot-b .fot-2 span{display: inline-block;min-width: 3.2rem;}

.foot{padding: 0.26rem 0;text-align: center;}
.foot p{font-size: 0.16rem;line-height: 1.5;color: #fff;}
.foot-t li:hover a{opacity: .8;}
@media screen and (max-width:1024px){
   .foot-t{padding: .45rem 0 0.1rem;}
   .foot-b{padding: 0.2rem 0;}
   .foot-t li a{font-size: 0.16rem;}
   .foot-b .fot-1{width: 30%;}
   .foot-b .fot-2{width: 45%;}
   .foot-b .fot-3 {/* width: 20%; */justify-content: flex-end;}
}
@media screen and (max-width:768px){
   
    .foot-b .fot-1{width: 100%;text-align: center;}
    .foot-b .fot-2{width: 100%;text-align: center;margin: 0.25rem auto;}
    .foot-b .fot-3 {width: 100%;justify-content: center;}
    .foot{padding: 0.15rem 0;}
    .foot-b .fot-1 img{width:70%;}
    .foot-t li a{padding:0 .1rem;}

}
@media screen and (max-width:440px){
.foot-b .fot-2 span{display:block;}
}



@media screen and (max-width: 1600px){
 #nav ul li h3{padding:0 .1rem;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}
}

@media screen and (max-width:768px){
    .title{margin-bottom: .25rem !important;}
    .title h3{font-size: 0.26rem;margin:0;}
    .txt1 { font-size: 0.2rem !important; }
    .p1 {font-size: 0.16rem !important;}
    .title .h3 span{display:none;}
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
}